/*****************************************
		landing showcolor
******************************************
- 1 - Header
- 2 - Sections
- - - - - - Section 1
*****************************************/
/******************************************
- 1 - Header
- - - - - - Slider
*****************************************/
body#showcolor header .waves {
  background-image: url(../images/slider/main/header/bg_showcolor-waves.png);
  background-size: cover;
  background-position: center;
  animation: slow-pulse 10s infinite;
  background-repeat: no-repeat;
}
body#showcolor header svg {
  max-width: 780px;
}
body#showcolor header img {
  max-width: unset;
  max-height: unset !important;
}
body#showcolor header .carousel {
}
body#showcolor header .carousel .carousel-inner {
}
body#showcolor header .carousel .carousel-inner .carousel-item {
}
body#showcolor header .carousel .carousel-inner .carousel-item .container {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .container-fluid {
}
body#showcolor header .carousel .carousel-inner .carousel-item .row {
}
body#showcolor header .carousel .carousel-inner .carousel-item .row .col {
  content: content-box;
}
body#showcolor header .carousel .carousel-inner .carousel-item .row .col img {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .row
  .col
  img:not(:last-child) {
}
body#showcolor header .carousel .carousel-inner .carousel-item .row .col p {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .row
  .col
  p
  strong {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .row
  .col
  p.h1 {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .row
  .col
  p.h1
  strong {
}
body#showcolor
  header
  .carousel
  .carousel-inner
  .carousel-item
  .row
  .col
  strong {
}
/******************************************
  - 2 - Sections
  *****************************************/
.section {
}
.section a {
  text-decoration: none;
}
.section .container {
}
.section .container-fluid {
}
.section .row {
}
.section .row .col {
}
.section .row .col .label {
}
.section .row .col .w-fit-content {
}
.section .row .col .w-fit-content a {
}
.section .row .col .w-fit-content .rounded-circle {
}
.section .row .col .w-fit-content .rounded-circle img {
}
.section .row .col .w-fit-content p {
}
.section .row .col p {
}
.section .logo-showcolor{
  max-width: 100px;
}

.section .btn-primary:not(:disabled):not(.disabled) {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled) i {
  width: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled):hover,
.section .btn-primary:not(:disabled):not(.disabled):active,
.section .btn-primary:not(:disabled):not(.disabled).active,
.section .btn-primary:not(:disabled):not(.disabled):focus {
  color: #0098d7;
  background-color: #fff;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section .btn-primary:not(:disabled):not(.disabled):hover i,
.section .btn-primary:not(:disabled):not(.disabled):active i,
.section .btn-primary:not(:disabled):not(.disabled).active i,
.section .btn-primary:not(:disabled):not(.disabled):focus i {
  width: auto;
  margin-left: 1.5rem !important;
}
/******************************************
  - 2 - Sections
  - - - - - - Section 1
  *****************************************/
.section.section-1 {
}
.section.section-1 .container {
}
.section.section-1 .container-fluid {
}
.section.section-1 .row {
}
.section.section-1 .row .col {
}
.section.section-1 .row .col .label.vertical.nvr {
}
.section.section-1 .row .col .w-fit-content {
}
.section.section-1 .row .col .w-fit-content a {
}
.section.section-1 .row .col .w-fit-content .rounded-circle {
  border: 5px solid transparent;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section.section-1 .row .col .w-fit-content a:hover .rounded-circle {
  border-color: #0098d7;
  transform: scale(1.1);
}
.section.section-1 .row .col .w-fit-content .rounded-circle img {
  max-width: 200px;
}
.section.section-1 .row .col .w-fit-content p {
}
.section.section-1 .row .col p {
}
/******************************************
  - 2 - Sections
  - - - - - - Section 2
  *****************************************/
body#showcolor .section.section-2 {
}
.section.section-2 {
}
.section.section-2 .container {
}
.section.section-2 .container-fluid {
}
.section.section-2 .row {
}
.section.section-2 .row .col {
}
.section.section-2 .row .col .w-fit-content {
}
.section.section-2 .row .col .w-fit-content a {
}
.section.section-2 .row .col .w-fit-content .rounded-circle {
}
.section.section-2 .row .col .w-fit-content .rounded-circle img {
}
.section.section-2 .row .col .w-fit-content p {
}
.section.section-2 .row .col p {
}
.section.section-2 .row .col svg {
  width: 80px;
  margin: auto;
}
/******************************************
  - 2 - Sections
  - - - - - - Section 3
  *****************************************/
.section.section-3 {
}
.section.section-3 .container {
}
.section.section-3 .container-fluid {
}

/******************************************
  - 2 - Sections
  - - - - - - Section 4
  *****************************************/
body#showcolor .section.section-4 {
}
.section.section-4 .container {
}
.section.section-4 .container-fluid {
}
.section.section-4 .row {
}
.section.section-4 .row .col {
}
.section.section-4 .row .col .w-fit-content {
}
.section.section-4 .row .col .w-fit-content a {
}
.section.section-4 .row .col .w-fit-content .rounded-circle {
}
.section.section-4 .row .col .w-fit-content .rounded-circle img {
}
.section.section-4 .row .col .w-fit-content p {
}
.section.section-4 .row .col p {
}
/******************************************
  - 2 - Sections
  - - - - - - Section 5
  *****************************************/
.section.section-5 {
}
.section.section-5 .container {
}
.section.section-5 .container-fluid {
}
.section.section-5 .row {
}
.section.section-5 .row .col {
}
.section.section-5 .row .col .label.vertical.nvr {
}
.section.section-5 .row .col .w-fit-content {
}
.section.section-5 .row .col .w-fit-content a {
}
.section.section-5 .row .col .w-fit-content .rounded-circle {
  border: 5px solid transparent;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section.section-4 .row .col .w-fit-content a:hover .rounded-circle {
  border-color: #0098d7;
  transform: scale(1.1);
}
.section.section-4 .row .col .w-fit-content .rounded-circle img {
  max-width: 200px;
}
.section.section-4 .row .col .w-fit-content p {
}
.section.section-4 .row .col p {
}
/******************************************
  - 2 - Sections
  - - - - - - Section 6
  *****************************************/
.section.section-6 {
}
.section.section-6 .container {
}
.section.section-6 .container-fluid {
}
.section.section-6 .row {
}
.section.section-6 .row .col {
}
.section.section-6 .row .col .w-fit-content {
}
.section.section-6 .row .col .w-fit-content a {
}
.section.section-6 .row .col .w-fit-content .rounded-circle {
}
.section.section-6 .row .col .w-fit-content .rounded-circle img {
}
.section.section-6 .row .col .w-fit-content p {
}
.section.section-6 .row .col p {
}
/******************************************
  - 2 - Sections
  - - - - - - Section 7
  *****************************************/
.section.section-7 {
}
.section.section-7 .container {
}
.section.section-7 .container-fluid {
}
.section.section-7 .row {
}
.section.section-7 .row .col {
}
.section.section-7 .row .col .w-fit-content {
}
.section.section-7 .row .col .w-fit-content a {
}
.section.section-7 .row .col .w-fit-content .rounded-circle {
}
.section.section-7 .row .col .w-fit-content .rounded-circle img {
}
.section.section-7 .row .col .w-fit-content p {
}
.section.section-7 .row .col p {
}
/******************************************
  - 2 - Sections
  - - - - - - Section 8
  *****************************************/
.section.section-8 {
}
.section.section-8 .container {
}
.section.section-8 .container-fluid {
}
.section.section-8 .row {
}
.section.section-8 .row .col {
}
.section.section-8 .row .col.social i {
  font-size: 2rem;
  margin: auto 5px;
  color: #607d8b;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.section.section-8 .row .col i:hover {
  color: #009fe3;
}
.section.section-8 .row .col .w-fit-content {
}
.section.section-8 .row .col .w-fit-content a {
}
.section.section-8 .row .col .w-fit-content .rounded-circle {
}
.section.section-8 .row .col .w-fit-content .rounded-circle img {
}
.section.section-8 .row .col .w-fit-content p {
}
.section.section-8 .row .col p {
}
